cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Backward compatibility for toolkit upgrade and keys (vendor_keys, TRL,ENCRYPTION_KEYS) change

Backward compatibility for toolkit upgrade and keys (vendor_keys, TRL,ENCRYPTION_KEYS) change

Question:

Backward compatibility for toolkit upgrade and keys (vendor_keys, TRL,ENCRYPTION_KEYS) change

Answer:

“If LM_STRENGTH and LM_SEEDS values are same, then communication in between server (built with new VENDOR_KEYS and TRL keys) and Client application (built with old VENDOR_KEYS and TRL_KEYS) should not be an issue.”

  • If LM_SEED s are changed : Error -33,376 : Bad Encryption handshake with vendor daemon.
  • If LM_STRENGTH is changed: Error -8,544: Invalid (inconsistent) license key.
Was this article helpful? Yes No
No ratings
Version history
Revision #:
1 of 1
Last update:
‎Mar 03, 2020 08:17 AM
Updated by:
 
Contributors